BODY {
	MARGIN: 0px auto;FONT-FAMILY: Arial, Helvetica, sans-serif;
}
BODY {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.blue12btxt {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3394b7; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.black11txt {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.grey11txt {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.grey12txt {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.grey12txt2 {
	FONT-SIZE: 12px; COLOR: #929393; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.black16btxt {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 40px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.purple11txt {
	FONT-SIZE: 11px; COLOR: #b2b1c5; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: BD0002; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.blue11link {
	FONT-SIZE: 11px; COLOR: #377ec7; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.blue11link:link {
	FONT-SIZE: 11px; COLOR: #377ec7; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.blue11link:active {
	FONT-SIZE: 11px; COLOR: #377ec7; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.blue11link:visited {
	FONT-SIZE: 11px; COLOR: #377ec7; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.blue11link:hover {
	FONT-SIZE: 11px; COLOR: #01468e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.black12blink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.black12blink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.black12blink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.black12blink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.black12blink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #bd0002; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.black12link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.black12link:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.black12link:active {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.black12link:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.black12link:hover {
	FONT-SIZE: 12px; COLOR: #bd0002; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.grey12link {
	FONT-SIZE: 12px; COLOR: #929393; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.grey12link:link {
	FONT-SIZE: 12px; COLOR: #929393; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.grey12link:active {
	FONT-SIZE: 12px; COLOR: #929393; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.grey12link:visited {
	FONT-SIZE: 12px; COLOR: #929393; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.grey12link:hover {
	FONT-SIZE: 12px; COLOR: #bd0002; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.red12btxt {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #bd0002; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.red12blink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #bd0002; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.red12blink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #bd0002; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.red12blink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #bd0002; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.red12blink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #bd0002; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.red12blink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newblue12btxt {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3394b7; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.newblue12blink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3394b7; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newblue12blink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3394b7; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newblue12blink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3394b7; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newblue12blink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3394b7; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newblue12blink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3394b7; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
